Subject: Companion Plants

From: [email-masked] (Naomi Walker)
Date: Wed, 1 Mar 1995 18:25:33 GMT

I'm very interested in companion planting.  Does anyone have a list
of good companion plants?

-- 
  Naomi Walker  (aka N7FSA)                          | [email-masked]
                                                     | Phoenix, Arizona
  ----------------------------------------------------------------------
  It's almost impossible to overestimate the unimportance of most things.